Prime News

 

Atenção! No dia... <b>Leia Mais.</b>


Publicado no Instagram em 14/09/2018 09:41


Atenção! No dia 01 de Outubro de 2018 entra em vigor a NFCe 4.0 e assim como a NFE 4.0, os sistemas operacionais desatualizados, como Windows XP e Windows 7 sem SP1 também terão problemas para emitir NFCe 4.0.
.
A versão 4.0 da NFCe trouxe várias mudanças, uma dessas alterações é a forma de comunicação com a Sefaz. Agora só serão aceitos pacotes enviados através do protocolo TLS 1.2 ou versão superior.
.
O problema é que algumas versões do sistema operacional Windows, por serem muito antigas e não possuírem mais suporte, não tinham esse protocolo como padrão. Este é o caso do Windows XP e do Windows 7 sem SP1.
.
Para esses casos, a solução é instalar uma outra versão atualizada do sistema operacional.
.
Fonte: http://www.nfce.go.gov.br/post/ver/230733/problemas-com-protocolo-tls-1.2-e-incompatibilidadesdes-na-nf-e-4.00
.
Entre em contato com nossa equipe e saiba mais:
.
☎️ (62) 3412-4400
📲 (62) 9 9128-5242


Compartilhar:



  Chat Online
  Solicite Contato